## Function template format_date_time

boost::log::expressions::format_date_time

## Synopsis

    // In header: <boost/log/expressions/formatters/date_time.hpp>

    template<typename AttributeValueT, typename CharT>
      format_date_time_actor< AttributeValueT, fallback_to_none, CharT >
      format_date_time(attribute_name const & name,
                       std::basic_string< CharT > const & format);

## Description

The function generates a manipulator node in a template expression. The manipulator must participate in a formatting expression (stream output or `format` placeholder filler).

Parameters: |
`format` | Format string
`name` | Attribute name